<?php

namespace App\Models;

use DB;

class Empresa
{
    public static function obtenEmpresa( $rut_empresa )
    {
        return DB::table('datos_empresa')
            ->whereRaw('datos_empresa.rut = \''.$rut_empresa.'\'')
            ->first();
    }


}
